#livesearch_search_results{margin:0px;padding:5px !important;position:absolute;top:100%;left:0px;background-color:#fff;border:1px solid #f1f1f1;list-style-type:none;z-index:12;width:100%;box-shadow:0px 5px 13px rgba(0,0,0,0.1);z-index: 9999}
#livesearch_search_results li{padding:0px;overflow:hidden;}
#livesearch_search_results a,
#livesearch_search_results a:visited,
#livesearch_search_results a:hover{color:#bcbcbc;text-decoration:none;font-size:12px;}
#livesearch_search_results a{display:block;padding:5px;float:left;color:#bcbcbc}
#livesearch_search_results a:hover{color:#FFF;}
#livesearch_search_results li:hover{background-color:#3498db;}
#livesearch_search_results .highlighted a{color:#fff}
#livesearch_search_results .highlighted{background-color:#3498db;}
#livesearch_search_results li img{overflow:hidden;float:left;margin-right:10px;}
#livesearch_search_results li img.loading{background:#f5f5f5;}